.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a21bcd1b-c3ba-67ce-8111-bc7366013239 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a21bcd1b-c3ba-67ce-8111-bc7366013239) !important;
}
.lfr-layout-structure-item-865b280d-2ba6-c599-20ca-91a04869ff3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-865b280d-2ba6-c599-20ca-91a04869ff3d) !important;
}
.lfr-layout-structure-item-3ad36a0f-2ad9-4707-5ac7-97ac922cb498 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ad36a0f-2ad9-4707-5ac7-97ac922cb498) !important;
}
.lfr-layout-structure-item-16ae5173-a3d2-f3cf-e933-af80e0e2924e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16ae5173-a3d2-f3cf-e933-af80e0e2924e) !important;
}
